.megaprojects-datablock { /*слайдер мега проектов на главной*/
	position: absolute;
	right: 0px;
	bottom: 5vh;
	max-width: 12.5vw;
	width: 100%;
	grid-template-columns: 1fr 1fr;
	display: grid;
	margin-left: auto;
	margin-right: 0;
}
.megaprojects-datablock #megaprojects-counter {
	position: relative;
	left: 0;
	right: 0;
	top:0;
	bottom:0;
	font-weight: 200;
}
.megaprojects-section .megaprojects-datablock .slick-arrow.slick-prev,
.megaprojects-section .megaprojects-datablock .slick-arrow.slick-next
{
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin:0;
}
.megaprojects-datablock__buttons {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1vw;
}

@media screen and (min-width: 1441px)
{
	.megaprojects-datablock__buttons {
		margin-top:-7px
	}
}


.megaprojects-section__item-info .megaprojects-section__subtitle {
	position: relative;
	left: 0;
	top: 0;
	margin-bottom: 5vh;
}

.megaprojects-section__subtitle{
	display:none;
}

.slick-current .megaprojects-section__subtitle{
	display:block;
}

.megaprojects-section__item.slick-current .megaprojects-section__item-info {
	top: 10.708333vw;
}
.megaprojects-section__item .megaprojects-section__item-image img{
	transform:scale(1);
	transition:1.5s;
}
.megaprojects-section__item .megaprojects-section__item-image:hover img{
	transform:scale(1.05);
}
.megaprojects-section__item .megaprojects-section__item-image{
	overflow: hidden;
}
.megaprojects-section__header .megaprojects-section__subtitle {
	display:none;
}
.megaprojects-section__item:not(.slick-current) a
{
	display:block;
	height:8vw;
	overflow: hidden;
}

@media (min-width: 1025px) and (max-width: 1440px)
{
	.megaprojects-section__item-content .megaprojects-section__item.slick-current .megaprojects-section__item-info {
		top: 12.05555556vw;
	}
}

@media (min-width: 501px) and (max-width: 1024px)
{
	.megaprojects-datablock {
		position: relative;
		left: 0;
		right: 0;
		max-width: 100%;
		width: 70.3125vw!important;
		margin-left: auto;
		display: flex;
		align-items: end;
		bottom:0;
		margin-right: 7%;
	}
	.megaprojects-section__item.slick-current .megaprojects-section__item-info {
		top: 50%!important;
		transform: translateY(-50%);
	}
	.megaprojects-section .megaprojects-datablock .slick-arrow.slick-prev,
	.megaprojects-section .megaprojects-datablock .slick-arrow.slick-next {
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin:0;
	}

	.megaprojects-section .megaprojects-datablock .slick-arrow.slick-next {
		left: 3px;
		margin-left: 8px
	}

	.megaprojects-datablock {

	}
}

@media(max-width:1024px) {
	.megaprojects-section .megaprojects-datablock .slick-prev {
		margin-right:10px!important;
	}
}

@media (max-width: 500px)
{
	.megaprojects-datablock
	{
		width:100%!important;
		position: relative;
		left: 0;
		right: 0;
		bottom:0;
		max-width: 100%;
		display: flex;
		align-items: end;
		justify-content: space-between;
		padding-bottom: 1.6vw;
	}

	.megaprojects-section__subtitle {
		display:none;
	}
	.megaprojects-section__header .megaprojects-section__subtitle {
		display:block;
	}

	.megaprojects-section .megaprojects-datablock .slick-arrow.slick-prev,
	.megaprojects-section .megaprojects-datablock .slick-arrow.slick-next {
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin:0;
	}

	.megaprojects-section .megaprojects-datablock .slick-prev {
		margin-right:10px!important;
	}
}

@media (min-width: 1920px) {
	.megaprojects-datablock {
		bottom: 9.8vh;
	}
	.megaprojects-section__item-info .megaprojects-section__subtitle {
		margin-bottom: 2.3vw;
	}
	.megaprojects-section__item.slick-current .megaprojects-section__item-info {
		top: 11.708vw
	}
	.megaprojects-datablock #megaprojects-counter {
		left: 8px
	}
	.megaprojects-section .megaprojects-datablock .slick-arrow.slick-prev,
	.megaprojects-section .megaprojects-datablock .slick-arrow.slick-next {
		margin-right: -4px;
		margin-top: 5px;
	}

}
